
Selene Wrapper - Errores #133

Extract enteje from Tabla

05/08/2018 05:10 PM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/28/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.8 Spent time: 4:15 hours

Puntos de historia: 4   

Description

Modify pattern DatosLogicos on its method leer of AreaFachada elements, line 1260:

<xsl:if test="$nombreDeLaclaseDeLaClave != 'TT1T'">enteje.setEjerci(conexion.getEnteje().getEjerci

());</xsl:if>

If the name of the class isn't TT1T, then ejerci must be extracted from the element received into the parameters, not the ejerci

extracted from the Conexion instance.

Take an example from the method DLApunte.leerAFApunte(), when it's validating the account with the ejerci extracted from the

Conexion instance, instead of the Apunte instance received by parameter (lines 1034 to 1064)

Subtasks:

Tareas # 145: Add enteje association with TT1T_CODATR_EE_VALATR Cerrada

History

#1 - 05/08/2018 08:18 PM - Jesús Freire

- Subject changed from Modify DatosLogicos.leer of AreaFachada to extract ejerci from parameters to Extract ejerci from parameter in

DatosLogicos.leer of AreaFachada

#2 - 05/08/2018 08:41 PM - Jesús Freire

- Subject changed from Extract ejerci from parameter in DatosLogicos.leer of AreaFachada to Extract ejerci from parameters

- Description updated

#3 - 05/08/2018 08:50 PM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

#4 - 05/09/2018 10:24 AM - Jesús Freire

- Priority changed from Alta to Normal

#5 - 05/10/2018 06:52 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#6 - 05/10/2018 04:04 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r524.

#7 - 05/18/2018 09:56 AM - Jesús Freire

- Subject changed from Extract ejerci from parameters to Extract ejerci from Tabla

#8 - 05/18/2018 09:58 AM - Jesús Freire

- Subject changed from Extract ejerci from Tabla to Extract enteje from Tabla
#9 - 05/18/2018 10:06 AM - Anonymous

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r545.

#10 - 06/06/2018 07:53 AM - Jesús Freire

- Target version changed from 0.0.7 to 0.0.8

- Translation missing: en.field_sprint changed from 53 to 52

#11 - 06/06/2018 07:57 AM - Jesús Freire

- Translation missing: en.field_sprint changed from 52 to 57

#12 - 06/28/2018 06:48 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
